div[id="article_id_2355"] .container, div[id^="article_id_2355_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2355"], div[id^="article_id_2355_"] {
  }
}
div[id="article_id_2355"], div[id^="article_id_2355_"] {
  page: article_id_2355;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2355:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2355"] div.text.text-content {
  }
  @page article_id_2355 {
  }
/* article container */
div.article[id="article_id_2355"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2355"] div.block-container.block-container-2 { break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2355"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2355"] div.block-container.block-container-4 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2355"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2355"] div.block-container.block-container-6 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2355"] div.block-container.block-container-7 { break-before: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2355"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2355"] div.block-container.block-container-9 { break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2355"] div.block-container.block-container-10 { break-before: auto;
break-inside: avoid;
break-after: auto;
--align-items: flex-start;  } 
  
#eb-b65e52ce-6a67-4782-8983-9e47dc6e7517.embedded-block {padding-right: 3.75%; padding-top: 3px;   border-radius: 8px;}
#eb-a80a5299-55c1-401b-b532-649df0b1eae5.embedded-block .block-content {padding-left: 0rem; border-left: 0px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0) !important;}
#eb-2de7d6da-75c8-4171-b7b7-fec9c49679bb.embedded-block {margin-left:25%;}
#eb-71a8b255-65c8-4fd7-84ec-ca8df9246c68.embedded-block {margin-right:25%;}
#eb-e423d776-036f-419b-9be9-a2e84b2ee9d7.embedded-block {width: 10%;}
#eb-03b12caf-14ff-4d11-ab09-bb3ca62764d4.embedded-block {width: 40px !important;}
#eb-ae960b33-ed16-4067-a291-1b4b257cfc7d.embedded-block {width: 5% !important;}
#eb-cd963ef1-511e-42ac-a84b-325621e241a0.embedded-block {border-radius:8px; width: 95%;}
#eb-cd963ef1-511e-42ac-a84b-325621e241a0.embedded-block .block-content {padding: 1.5rem;}
#eb-71bb688e-fd81-43b3-8e2f-d26e7cc911a8.embedded-block {border-radius:8px; width: 95%;}
#eb-71bb688e-fd81-43b3-8e2f-d26e7cc911a8.embedded-block .block-content {padding: 1.5rem;}
#eb-c1569ee0-db33-4c24-a08a-4e305518e7b4.embedded-block {padding-right:5%;}
#eb-c1569ee0-db33-4c24-a08a-4e305518e7b4.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-900d4a90-4343-44c2-8836-f9428523a924.embedded-block {max-width: 788px; border-radius: 8px;}
#eb-db0ec1af-4d50-4bb1-a4d8-fe821471e31b.embedded-block {border-radius:8px; width: 95%;}
#eb-db0ec1af-4d50-4bb1-a4d8-fe821471e31b.embedded-block .block-content {padding: 1.5rem;}
#eb-c1b86a26-e063-4527-b2e6-748bc2ceb17f.embedded-block {border-radius:8px; width: 95%;}
#eb-c1b86a26-e063-4527-b2e6-748bc2ceb17f.embedded-block .block-content {padding: 1.5rem;}
#eb-33fff820-8c46-471f-90ff-87180dcdd9c4.embedded-block {border-radius: 8px; padding-right: 17%;}
#eb-5a947abf-4786-4570-aa08-927f6faafe68.embedded-block {border-radius: 8px;}
#eb-82dd1713-9236-4a3b-8466-c1b86354f6c5.embedded-block {border-radius:8px; width: 95%;}
#eb-82dd1713-9236-4a3b-8466-c1b86354f6c5.embedded-block .block-content {padding: 1.5rem;}
#eb-d16d500d-1dcf-457f-9749-6e1a197adda7.embedded-block {border-radius:8px; width: 95%;}
#eb-d16d500d-1dcf-457f-9749-6e1a197adda7.embedded-block .block-content {padding: 1.5rem;}
#eb-5cf8a0e5-6b58-464f-88fd-350d8f2fc2ea.embedded-block {max-width: 768px;}
#eb-cc5c50a6-15d9-4a4b-b3ad-569cbf3c4a37.embedded-block {max-width: 768px;}
#eb-1a68a11b-d7d0-47ee-95c3-cf7254b8aa7b.embedded-block {max-width: 768px;}
#eb-62d4e1a5-87b3-45d3-8d77-827a6de6c9dc.embedded-block {max-width: 768px;}
#eb-dd5a7900-a558-4206-b402-c89e379245b1.embedded-block {padding-right: 5%;}
#eb-dd5a7900-a558-4206-b402-c89e379245b1.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-cdf54a75-d300-4545-927d-e67960468b7f.embedded-block {border-radius:8px; width: 95%;}
#eb-cdf54a75-d300-4545-927d-e67960468b7f.embedded-block .block-content {padding: 1.5rem;}
#eb-2f4234c8-3310-45c6-a238-bc24790b6f3c.embedded-block {border-radius:8px; width: 95%;}
#eb-2f4234c8-3310-45c6-a238-bc24790b6f3c.embedded-block .block-content {padding: 1.5rem;}
@media print {
#eb-1cb72fb6-8d99-4aed-a43c-7d37e6c8d514.embedded-block {padding-right: 10mm;}
}
#eb-83f53f8b-1116-4edb-bad8-ab706fe57bb0.embedded-block {max-width: 768px;}
#eb-87f292cc-7db8-46d2-992a-6a4c1f6f9861.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-e2f3abf1-4687-4973-bb0c-bc141013712e.embedded-block {max-width: 788px;}
#eb-7d80abf4-4ae7-40bb-bf29-c7fe57b81824.embedded-block {border-radius:8px; width: 95%;}
#eb-7d80abf4-4ae7-40bb-bf29-c7fe57b81824.embedded-block .block-content {padding: 1.5rem;}
#eb-2c31c88a-c061-4364-860f-e9e548d452a7.embedded-block {border-radius:8px; width: 95%;}
#eb-2c31c88a-c061-4364-860f-e9e548d452a7.embedded-block .block-content {padding: 1.5rem;}
#eb-74b56a58-95e1-4731-8f29-fedb166d2dae.embedded-block {max-width: 768px;}
#eb-ba78cf07-88ca-4afa-b255-9082642b02bb.embedded-block {max-width: 768px;}
#eb-71189395-80ff-4812-b205-4e7b9afb3815.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
#eb-11d58b15-8002-4564-9b96-de56f98aebce.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px !important;}
